Paskyra Kontaktai
Jūsų krepšelis
Mokėkite kurjeriui be mokesčių
Reikia pagalbos? Padės AI

NETGEAR GS748PP – 48 prievadų Gigabit Ethernet jungiklis su PoE+ (pilka spalva)

NETGEAR GS748PP – 48 prievadų Gigabit Ethernet jungiklis su PoE+ (pilka spalva)
NETGEAR GS748PP – 48 prievadų Gigabit Ethernet jungiklis su PoE+ (pilka spalva)
NETGEAR GS748PP – 48 prievadų Gigabit Ethernet jungiklis su PoE+ (pilka spalva)
NETGEAR GS748PP – 48 prievadų Gigabit Ethernet jungiklis su PoE+ (pilka spalva)
NETGEAR GS748PP – 48 prievadų Gigabit Ethernet jungiklis su PoE+ (pilka spalva)
NETGEAR GS748PP – 48 prievadų Gigabit Ethernet jungiklis su PoE+ (pilka spalva)
Super kaina
NETGEAR GS748PP – 48 prievadų Gigabit Ethernet jungiklis su PoE+ (pilka spalva)
NETGEAR GS748PP – 48 prievadų Gigabit Ethernet jungiklis su PoE+ (pilka spalva)
NETGEAR GS748PP – 48 prievadų Gigabit Ethernet jungiklis su PoE+ (pilka spalva)
NETGEAR GS748PP – 48 prievadų Gigabit Ethernet jungiklis su PoE+ (pilka spalva)
NETGEAR GS748PP – 48 prievadų Gigabit Ethernet jungiklis su PoE+ (pilka spalva)
NETGEAR GS748PP – 48 prievadų Gigabit Ethernet jungiklis su PoE+ (pilka spalva)
474,99 €
Ieškote paprasto, bet galingo tinklo jungiklio, kuris vienu metu maitintų ir prijungtų daugybę įrenginių? NETGEAR GS748PP yra puikus pasirinkimas jūsų biurui ar namų tinklui. Jis turi net 48 Gigabit prievadus, iš kurių 24 palaiko PoE+ – tai reiškia, kad galite lengvai prijungti IP kameras, belaidžiu... Skaityti daugiau
Likutis 3 Kodas 880150 Brand NETGEAR Modelis GS748PP-100EUS Garantija 2 metai

Pristatymas ir grąžinimas

Numatomas pristatymas ketvirtadienį, spalio 15 d.
Jus nuolat informuosime per detalią sekimo sistemą
Mokėjimo būdai
Banko kortelėVisaMastercardPayPalApple PayGoogle PayBanko pavedimas

Ieškote paprasto, bet galingo tinklo jungiklio, kuris vienu metu maitintų ir prijungtų daugybę įrenginių? NETGEAR GS748PP yra puikus pasirinkimas jūsų biurui ar namų tinklui. Jis turi net 48 Gigabit prievadus, iš kurių 24 palaiko PoE+ – tai reiškia, kad galite lengvai prijungti IP kameras, belaidžius prieigos taškus ar IP telefonus be atskirų maitinimo laidų. O geriausia – nereikia jokios konfigūracijos, tiesiog įjunkite ir naudokite!

Kodėl verta rinktis šį jungiklį?

  • Maitinimas per Ethernet (PoE+): 24 prievadai tiekia iki 30 W kiekvienam įrenginiui, o bendras galios biudžetas siekia 380 W – užtenka net ir daug energijos suvartojantiems įrenginiams.
  • Veikimas be nustatymų: Jokių sudėtingų konfigūracijų – tiesiog prijunkite įrenginius, ir jungiklis automatiškai pradeda veikti. Puikiai tinka tiems, kurie nenori gaišti laiko.
  • Energijos taupymas: Dėl „Energy Efficient Ethernet“ technologijos jungiklis sumažina energijos sąnaudas, kai tinklas nėra aktyviai naudojamas, o dinaminiai ventiliatoriai užtikrina tylų ir efektyvų vėsinimą.
  • Greitis ir patikimumas: Visi 48 prievadai veikia iki 1000 Mb/s greičiu, o neblokuojanti architektūra garantuoja, kad duomenys keliauja be vėlavimų net ir esant didelei apkrovai.
  • Lankstus montavimas: Jungiklį galite pastatyti ant stalo arba įmontuoti į 19 colių stelažą – viskas, ko reikia, yra komplekte.

Nesvarbu, ar plečiate biuro tinklą, ar norite patikimo sprendimo namuose – NETGEAR GS748PP sutaupys jūsų laiką ir pinigus. Rekomenduojame naudoti Cat5e ar geresnius kabelius, kad išnaudotumėte visą Gigabit greitį.

Pagrindiniai privalumai
  • 48 x Gigabit Ethernet prievadai su 24 PoE+ prievadais
  • Plug and play jungiklis, nereikalaujantis valdymo
  • Energiją taupantis Ethernet maksimaliam energijos taupymui
  • Dinaminiai ventiliatoriai tylus veikimui
  • Stelažinis arba stalinis
  • Jungiklio tipas: Nevaldomas
  • Pagrindinių perjungiamų RJ-45 Ethernet prievadų kiekis: 48
  • Pagrindiniai perjungimo RJ-45 Ethernet prievadų tipai: Gigabit Ethernet (10/100/1000)
  • Tinklo standartai: IEEE 802.1p, IEEE 802.3az
  • MAC adresų lentelė: 8000 įrašų
  • Montavimas į stelažą: Taip
  • Maitinimo šaltinis: AC/DC
  • Maitinimas per Ethernet (PoE): Taip
Specifikacijos
AC įėjimo dažnis
50/60 Hz
Atitikties sertifikatai
CB, CE, Federal Communications Commission (FCC), KC, Low Voltage Directive (LVD), RCM, UL, VCCI
Atleidžiamų ventiliatorių palaikymas
Taip
Aukštis
43 mm
Autentifikavimo metodas
802.1x
Bendras maitinimas per Ethernet (PoE) biudžetas
380 W
Darbinė santykinė drėgmė (H-H)
10 - 90%
Darbinė temperatūra (T-T)
0 - 50 °C
Darbinis aukštis
0 - 3000 m
Dažnių juostos plotis
96 Gbit/s
Elektromagnetinė spinduliuotė
CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
Ethernet LAN duomenų perdavimo spartos
1000 Mbit/s
Gaminio spalva
Pilka
Garantinis laikotarpis
2 metai
Gylis
310 mm
I/O prievadai
48 x 10/100/1000 Mbps 4 x SFP
Įėjimo srovė
8 A
Jumbo kadrų palaikymas
Taip
Jumbo rėmeliai
12.288
Jungiklio tipas
Nevaldomas
Kintamosios srovės įėjimo įtampa
100 - 240 V
Laikymo temperatūra (T-T)
-20 - 70 °C
MAC adresų lentelė
8000 įrašų
Maitinimo šaltinis
AC/DC
Maksimalus duomenų perdavimo greitis
1 Gbit/s
Maksimalus energijos suvartojimas
410 W
MIB palaikymas
RFC 1213 MIB II, RFC 1643, RFC 1493
Montavimas į stelažą
Taip
Nuorodų agregavimas
Taip
Pagrindiniai perjungimo RJ-45 Ethernet prievadų tipai
Gigabit Ethernet (10/100/1000)
Pagrindinių perjungiamų RJ-45 Ethernet prievadų kiekis
48
Paketų buferio atmintis
1.5 MB
Paslaugų kokybės (QoS) palaikymas
Taip
Pilnas dvipusis
Taip
Plotis
440 mm
Power over Ethernet (PoE)
Taip
Power over Ethernet (PoE) galia vienam prievadui
30 W
Prijungimo technologija
Laidinis
Sauga
CE mark, cUL IEC950/EN60950
Šilumos išsklaidymas
34.2 BTU/h
Srauto valdymo palaikymas
Taip
Svoris
4.6 kg
Tinklo standartai
IEEE 802.1p, IEEE 802.3az
Varinė eterneto kabelių technologija
10BASE-T
Vėlinimas
2,900ns
Ventiliatorių skaičius
2 ventiliatorius (-iai)
Vidutinis laikas tarp gedimų (MTBF)
570972 h

Lankstinukas

Atidaryti dokumentą
Kainų istorija per pastaruosius 6 mėnesius
NETGEAR GS748PP – 48 prievadų Gigabit Ethernet jungiklis su PoE+ (pilka spalva)
Dabar
474,99 €
Žemiausia
474,99 €
Aukščiausia
553,88 €
Pokytis 24 val.
0,00 €   0%
Savaitė
0,00 €   0%
Mėnuo
-9,60 €   -2%

Populiarios prekės šioje kategorijoje

WhatsApp
Messenger
Sveiki, esu ITwork.lt AI asistentas. Galiu padėti rasti prekes, palyginti pasirinkimus, paruošti pasiūlymo PDF arba sukurti pagalbos užklausą.